Ga door naar hoofdinhoud
Help

Origineel bericht door: Ethan Chow ,

Tekst:

9.3.5 cannot currently be jailbroken. Besides, even if you are on 9.3.1 you need 64bit device to jailbreak.

Status:

open